  /*Contact Us stylesheet -as on 28 Aug 2025*/
  
    h3{
        margin:10px 0 5px 0;   
    }
     
     
    .contactusmainblock{
        display:flex;
        flex-direction:column;
        flex-wrap:nowrap;
        padding:0;
        justify-content:center;
        align-content:center;
        align-items:stretch;
        flex-grow:1;
    }  
        
    .contactusaddressblock{
        display:flex;
        flex-direction:column;
        margin:5px 10px 10px 10px;
        justify-content:space-between;
        align-items: stretch;
        flex-grow:1;
    }
    
    .contactcwtcs{
        padding:10px;
        margin:5px 5px 5px 5px;
        text-align:justify;
        
    }    
    
    .workinghours{
        padding:10px;
        margin:5px 5px 5px 5px;
        text-align:justify;
    }    
    
    .contactusdirectors{
        display:flex;
        flex-direction:column;
        margin:5px 10px 10px 10px;
        justify-content:space-between;
        align-items:stretch;
        flex-grow:1;
    }
     
    .subheadingDirectors{
        padding:0;   
        text-align:center;
    }
    
    .exeDir{
        padding:10px;
        margin:0 5px 5px 5px;
        text-align:justify;
    }    
    
    .nonExeDir{
        padding:10px;
        margin:5px 5px 5px 5px;
        text-align:justify;
    }   
    
    
    
    
@media screen and (min-width: 500px){
    
      
    h3{
        margin:10px 0 5px 0;   
    }
     
    
    .pagemaincontent{
        display:flex;
        flex-direction:column;
        flex-wrap:nowrap;
        align-items:stretch;
        align-content:center;
        justify-content:space-around; 
        text-align:center;
        margin:0; 
        padding:10px 0 0 0;
        height:auto; 
        width:100%;
    }

    .contactusmainblock{
        display:flex;
        flex-direction:row;
        padding:0;
        margin:0 5vw 0 8vw;
        align-items:flex-start;
        align-content:center;
        justify-content:space-around;
        text-align:center;
        flex-grow:1;
    }  
        
    .contactusaddressblock{
        display:flex;
        flex-direction:column;
        margin:0 0 10px 5px;
        justify-content:space-between;
        align-items:stretch;
        flex-grow:1;
    }
    
    .contactcwtcs{
        padding:10px 20px 10px 10px;
        margin:5px 0 5px 0;
        text-align:justify;
    }    
    
    .workinghours{
        padding:10px 20px 10px 10px;
        margin:5px 0 5px 0;
        text-align:justify;
    }    
    
    .contactusdirectors{
        display:flex;
        flex-direction:column;
        margin:5px 0 10px 5px;
        justify-content:space-between;
        align-items: flex-start;
        flex-grow:1;
    }
     
    .subheadingDirectors{
        padding:0;    
    }
    
    .exeDir{
        padding:10px;
        margin:5px 0 5px 0;
        text-align:justify;
    }    
    
    .nonExeDir{
        padding:10px;
        margin:5px 0 5px 0;
        text-align:justify;
    }    
    
 
    .writetous{
        padding:10px 10px 20px 10px;
        text-align: center;
        background-color:#fdfbd4;
    }
  
    }
    
@media screen and (min-width: 1024px) {
    
     h3{
        margin:10px 0 5px 0;   
    }
     
    .pagemaincontent{
        display:flex;
        flex-direction:column;
        flex-wrap:nowrap;
        align-items:stretch;
        align-content:center;
        justify-content:space-around; 
        text-align:center;
        margin:0; 
        padding:10px 0 0 0;
        height:auto; 
        width:100%;
    }

    .contactusmainblock{
        display:flex;
        flex-direction:row;
        padding:0;
        margin:0 5vw 0 8vw;
        align-items:flex-start;
        align-content:center;
        justify-content:space-around;
        text-align:center;
        flex-grow:1;
    }  
        
    .contactusaddressblock{
        display:flex;
        flex-direction:column;
        margin:0 0 10px 5px;
        justify-content:space-between;
        align-items:stretch;
        flex-grow:1;
    }
    
    .contactcwtcs{
        padding:10px 20px 10px 10px;
        margin:5px 0 5px 0;
        text-align:justify;
    }    
    
    .workinghours{
        padding:10px 20px 10px 10px;
        margin:5px 0 5px 0;
        text-align:justify;
    }    
    
    .contactusdirectors{
        display:flex;
        flex-direction:column;
        margin:5px 0 10px 5px;
        justify-content:space-between;
        align-items: flex-start;
        flex-grow:1;
    }
     
    .subheadingDirectors{
        padding:0;    
    }
    
    .exeDir{
        padding:10px;
        margin:5px 0 5px 0;
        text-align:justify;
    }    
    
    .nonExeDir{
        padding:10px;
        margin:5px 0 5px 0;
        text-align:justify;
    }    
    
 
    .writetous{
        padding:10px 10px 20px 10px;
        text-align: center;
        background-color:#fdfbd4;
    }  
}
    
      